/*!
 * Custom elements for Nanopore-Digital Web applications
 */
import Flickity from "./flickity";
import drag from "./drag";
import nowNext from "./prev-next-button";
import player from "./player";
export const flickity = Flickity;
drag();
nowNext();
player();
